collapse

Author Topic: Issue with PHP after server upgrade  (Read 8584 times)

Offline tau.gi.mo

  • Newbie
  • *
  • Posts: 17
  • Karma: +2/-0
Re: Issue with PHP after server upgrade
« Reply #20 on: February 26, 2020, 03:58:19 PM »
According to the documentation phpbb 3.3 requires php 7.1 or higher. So its no suprise it is not working correctly when you are using php 5.6...

Offline forenuser

  • Newbie
  • *
  • Posts: 19
  • Karma: +0/-0
Re: Issue with PHP after server upgrade
« Reply #21 on: February 27, 2020, 01:25:47 AM »
This problem also occurs with php7.3!

Online dpn

  • Jr. Member
  • **
  • Posts: 64
  • Karma: +1/-0
    • Team FoxTare
Re: Issue with PHP after server upgrade
« Reply #22 on: February 27, 2020, 04:02:36 PM »
I have an old version of MyBB running on my site, just because the nice custom theme it's impossible to migrate without errors (so it's 1.6.18).

Maybe as a suggestion you could consider doing a test using a previous version of phpBB on php 5.6, importing the current data and all that? For me if it works, don't care as much for "security" flaws, in reality all forum software is vulnerable if they want to cause havoc you'll be affected anyway.

A version of two outdated won't make a difference if it's been patched since a long time ago. Browsers and OS's are another thing...
=Team FoxTare=
European Multi-Gaming Community For Legacy Shooters 2004-2005

 

* User Info

 
 
Welcome, Guest. Please login or register.
Did you miss your activation email?